Subject: Re: Testing the new phone system in outsourcing
From: Aine Barry <[email-masked]>
To: Padraig Myers <[email-masked]>, Stephen Blake <[email-masked]>, Brian Sexton <[email-masked]>, Meghan Flanagan <[email-masked]>, Robert Cosgrove <[email-masked]>
Cc: Cian Callanan <[email-masked]>, Virat Joshi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 21 Jun 2019 12:55:11 +0000

Ok, new set of instructions for installation!

Download the attached zip file and unzip it somewhere.

Go to the extensions page in chrome (chrome://extensions/)

There should be an option in the top right to turn developer mode on. Turn it on.

You should then have the option from the top left to "load unpacked". Select that and navigate to the file you have just unzipped.

This should install the extension.

Let me know if you have any issues with this.

Kind regards,
Aine
________________________________
From: Padraig Myers
Sent: 21 June 2019 13:39
To: Aine Barry; Stephen Blake; Brian Sexton; Meghan Flanagan; Robert Cosgrove
Cc: Cian Callanan; Virat Joshi; Ashish Dabral
Subject: RE: Testing the new phone system in outsourcing

If they have follow those instructions, they might be still running into issues because we are not serving them from *.viagogo.net.

You might have to send the unpacked extension, and then use “Load Unpacked” from the extensions menu

From: Aine Barry
Sent: Friday 21 June 2019 13:16
To: Stephen Blake <[email-masked]>; Brian Sexton <[email-masked]>; Meghan Flanagan <[email-masked]>; Robert Cosgrove <[email-masked]>
Cc: Cian Callanan <[email-masked]>; Padraig Myers <[email-masked]>; Virat Joshi <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Re: Testing the new phone system in outsourcing

Hi Stephen,

The following instructions were given in the main New Phone System thread, do you know if IT in SA (I assume that's where Zack is located) have followed them?

  *   Install the Chrome Policy Templates https://support.google.com/chrome/a/answer/187202?hl=en
  *   Once installed add the following policies:

     *   Google/Google Chrome/URLs that will be granted access to audio capture devices without prompt: chrome-extension://ohhfjamnjdhcmfdjcamlbiocdjomgokg/*
     *   Google/Google Chrome/Content Settings/Allow pop-ups on these sites: *.viagogo.net
     *   Google/Google Chrome/Extensions/Configure extension installation whitelist: ohhfjamnjdhcmfdjcamlbiocdjomgokg
     *   Google/Google Chrome/Extensions/Configure extension, app, and user script install sources: https://cstools.viagogo.corp/*

Kind regards,

Aine

________________________________

From: Stephen Blake
Sent: 21 June 2019 13:14
To: Brian Sexton; Aine Barry; Meghan Flanagan; Robert Cosgrove
Cc: Cian Callanan; Padraig Myers; Virat Joshi; Ashish Dabral
Subject: RE: Testing the new phone system in outsourcing

Hi

Zack managed to get it installed but now has the below error message and is unable to enable the extension.

Thank you

Stephen Blake

Outsourcing- South Africa

________________________________

From: Brian Sexton
Sent: Friday, June 21, 2019 2:12:40 PM
To: Aine Barry; Meghan Flanagan; Stephen Blake; Robert Cosgrove
Cc: Cian Callanan; Padraig Myers; Virat Joshi; Ashish Dabral
Subject: RE: Testing the new phone system in outsourcing

Hi Aine,

We tried the drag and drop to the extensions page method and we’re still getting the same error;

Kind regards,

Brian

From: Aine Barry
Sent: Friday 21 June 2019 13:05
To: Meghan Flanagan <[email-masked]<mailto:[email-masked]>>; Stephen Blake <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Cc: Cian Callanan <[email-masked]<mailto:[email-masked]>>; Padraig Myers <[email-masked]<mailto:[email-masked]>>; Virat Joshi <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Re: Testing the new phone system in outsourcing

I know it automatically runs when you download it and you get that error, but does it happen if you following the instructions below and drop it into the extensions page?

Kind regards,

Aine

________________________________

From: Meghan Flanagan
Sent: 21 June 2019 13:01
To: Stephen Blake; Brian Sexton; Aine Barry; Robert Cosgrove
Cc: Cian Callanan; Padraig Myers; Virat Joshi; Ashish Dabral
Subject: RE: Testing the new phone system in outsourcing

Hi All,

Same for Outsourcing Romania

Thanks,

Meghan

From: Stephen Blake
Sent: Friday, June 21, 2019 1:01 PM
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Aine Barry <[email-masked]<mailto:[email-masked]>>; Meghan Flanagan <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Cc: Cian Callanan <[email-masked]<mailto:[email-masked]>>; Padraig Myers <[email-masked]<mailto:[email-masked]>>; Virat Joshi <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: RE: Testing the new phone system in outsourcing

Hi All,

Zack Samson in South Africa got the same error message as below.

Thank you

Stephen Blake

Outsourcing- South Africa

________________________________

From: Brian Sexton
Sent: Friday, June 21, 2019 1:59:18 PM
To: Aine Barry; Stephen Blake; Meghan Flanagan; Robert Cosgrove
Cc: Cian Callanan; Padraig Myers; Virat Joshi; Ashish Dabral
Subject: RE: Testing the new phone system in outsourcing

Hi Aine,

The attachment is getting downloaded but when trying to run it, this error is coming for them;

Kind regards,

Brian

From: Aine Barry
Sent: Friday 21 June 2019 12:51
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Stephen Blake <[email-masked]<mailto:[email-masked]>>; Meghan Flanagan <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Cc: Cian Callanan <[email-masked]<mailto:[email-masked]>>; Padraig Myers <[email-masked]<mailto:[email-masked]>>
Subject: FW: Testing the new phone system in outsourcing

Forwarding the original mail to include the extension.

If you could try to download if from here and set it up on your own computers as well to make sure that it works with non-dev chrome policies, that would be great. If you already have the extension installed from clickonce you may need to uninstall that one first.

Adding the tech team as well

Kind regards,

Aine

________________________________

From: Aine Barry
Sent: 20 June 2019 15:45
To: Robert Cosgrove
Subject: Testing the new phone system in outsourcing

Hi Robert,

I want to do a brief test of the new phone extension in some of the international offices. We don't have an "official" installation method for them yet (working on a process) so I have attached the extension directly. If you could get one person in as many of the different offices as you can to install the extension and make a call to their mobile phone.

To install it from here, download the file attached to this email. In chrome, go to chrome://extensions/ (you might have to copy and paste that into the address bar.) then drag and drop it pretty much anywhere on the page. (you should see a message like "drop to install"). The extension should now be installed!

You should wait until the extension is fully set up before making the test call. A good test for this is if there is a full list of statuses in the top right of the extension. 

If nothing is showing in here or you're having trouble selecting it, the extension is not finished setting up. If it takes too long to set up, there might be a problem.

Let me know if there's any of that that doesn't make sense or if there are any issues or anything I can do to help.

If you could let me know the name of the testers, their location, and the outcome, that would be wonderful.

And if there's someone else I need to talk to about doing this, just let me know.

Thanks in advance!

Kind regards,

Aine